Index: c/src/lib/libbsp/a29k/portsw/console/console.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/console/console.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/console/console.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -6,6 +6,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/include/bsp.h
===================================================================
--- c/src/lib/libbsp/a29k/portsw/include/bsp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/include/bsp.h	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -9,6 +9,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/a29k/portsw/include/coverhd.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/include/coverhd.h	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -19,6 +19,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/addrconv.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/addrconv.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/addrconv.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -13,6 +13,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/getcfg.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/getcfg.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/getcfg.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -26,6 +26,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/lock.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/lock.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/lock.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -11,6 +11,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/shmsupp/mpisr.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/shmsupp/mpisr.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/shmsupp/mpisr.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -5,6 +5,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/bspclean.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/startup/bspclean.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/bspstart.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/startup/bspstart.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/startup/main.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/main.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/startup/main.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/a29k/portsw/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/setvec.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/a29k/portsw/startup/setvec.c	(revision 6fd3979f6370083354970108abec1e8eb76333fd)
@@ -17,6 +17,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
